local Category = "FANANTHROS"

local NPC =
{
	Name = "Krystal PILOT",
	Class = "npc_citizen",
	KeyValues =
	{
		citizentype = 4
	},
	Model = "models/Fursonas/KRYSTALFOX2018ASSA.mdl",
	Health = "100",
	Category = Category
}

list.Set( "NPC", "npc_kfox2018A", NPC )

local NPC =
{
	Name = "Krystal tribal",
	Class = "npc_citizen",
	KeyValues =
	{
		citizentype = 4
	},
	Model = "models/Fursonas/KRYSTALFOX2018LOIN.mdl",
	Health = "100",
	Category = Category
}

list.Set( "NPC", "npc_kfox2018L", NPC )